RubyGems Navigation menu

a9s 1.1.0

This gem downloads the specific gems versions required to interact with anynines.

版本列表:

  1. 1.2.0 - September 06, 2013 (4.5 KB)
  2. 1.1.0 - September 06, 2013 (4.5 KB)
  3. 1.0.2 - September 06, 2013 (3.5 KB)
  4. 1.0.1 - August 29, 2013 (3.5 KB)
  5. 1.0.0 - August 15, 2013 (3.5 KB)
显示所有 (7 个版本)

Runtime 依赖关系 (2):

作者:

  • Julian Fischer, Julian Weber

所有者:

01bb7e3e7ce8a49760c527672726472f

SHA 256 checksum:

2d4b92bdc1649bebf65fd4ca5730c9331137601cc6b8290ffc2813ebf99f0892

下载总次数 16,593

这个版本 3,059

Gemfile:
= Copy to clipboard Copied!

安装:
=

License:

Apache License Version 2.0

Required Ruby Version: None

相关链接: